; $Id: spurion2_spurion_labels.pro,v 1.2 2007/03/27 16:38:48 kneller Exp $

function spurion2_spurion_labels

    labels  = ['Al Primary',$;
               'Al Harmonic',$;
               'Al Incoherent',$;
               'Elastic Primary',$;
               'Elastic Harmonic',$;
               'RL Primary',$;
               'RL Harmonic',$;
               'RL Incoherent']

    return,labels

end;spurion2_spurion_symbols